<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Documento sin título</title>
<link href='http://fonts.googleapis.com/css?family=Roboto+Slab' rel='stylesheet' type='text/css'>
<link href="objetos.css" rel="stylesheet" type="text/css">
<script src="o3.js"></script>
</head>

<body>
<div class="cajas entrada">
<pre>
	const Operaciones=function(num1,num2){
		this.num1=num1;
		this.num2=num2;
		this.resultado=0;
		
		this.sumar=function(){
			this.resultado=this.num1+this.num2;
		};
		this.restar=function(){
			this.resultado=this.num2-this.num1;
		};
		this.producto=function(){
			this.resultado=this.num2*this.num1;
		};
		this.getResultado=function(){
			return this.resultado;
		};
		
	};
	
	const operacion1=new Operaciones(1,2);
	operacion1.sumar();
	console.log(operacion1.getResultado());
	operacion1.restar();
	console.log(operacion1.getResultado());
</pre>
</div>
<div class="cajas salida" >
<div class="titulo">
Ejercicio 3
</div>
<div class="explicacion">
Veamos como una clase recibe argumentos a la hora de crearse desde su metodo constructor.
</div>
</div>
</body>
</html>
